@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/* 登記高亮色設定 */
.Area_danji .danji_box ul li .activityText .gifts span {  color: #fffa6e; }

/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden; width:100%; min-width:1220px; background: #93e48c; text-align:left; font-family:"Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; }
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
	@media screen and (max-width:767px){
		.WRAPPER {min-width: inherit; min-height:100vh; overflow: hidden;   }
		.WRAPPER img {  width:100%;  height:auto;}
	}


  /*區塊_all*/
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  
	
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:96%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
      .mr96 { width: 96% !important; margin: 0 auto ; }
	}


.Area_bottom{ margin-bottom: 60px!important; }
@media screen and (max-width:767px){ .Area_bottom{ margin-bottom: 6vw!important; }	}

/*背景*/
.bg_01 { z-index:-10; position:fixed;top:0;left:0; width:100%; height:100%; background-repeat:repeat; background-position:center center; background-size: contain;pointer-events:none;
  @media screen and (max-width:767px){
    background-size: contain;
  }
}


  /*Phone錨點*/
  .Area_floorPD_NavArea_tabbar {
    margin: 0 auto 5vw ;
    width: 94%;
  }
  .Area_floorPD_NavArea_tabbar.cate-fixed {
    width: 100%;
  }
  .Area_floorPD_NavArea_tabbar .Nav_box {
    border-radius: 8px;
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }
  .Area_floorPD_NavArea_tabbar .Nav li {
    overflow: visible;
  }
  .Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }
  
/* 圖片區標 */
.box_title{
    margin-bottom: 2vw;
    @media screen and (min-width: 768px){
      margin-bottom: 20px;
    }
}



/*注意事項區*/
.edm_notice{ text-align:center; padding:26px 10px 15px 10px; color:#fff; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}

